<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Infopress language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>EP žiada vyšetrovanie zneužitia moci supermarketmi</Title><Topic>Hospodárska súťaž</Topic><PublicationDate>2008-02-18 - 19:46</PublicationDate><Chapo>

Dňa 18. februára oznámil predseda EP Hans-Gert Pöttering úspešný výsledok písomného vyhlásenia o zneužívaní moci veľkými supermarketmi pôsobiacimi v Európskej únii, pod ktoré sa do 31. januára podpísalo 439 europoslancov.  Podľa rokovacieho poriadku EP to znamená, že uvedené vyhlásenie nadobúda platnosť a reprezentuje oficiálny postoj Európskeho parlamentu.

</Chapo><Content><xhtml:div>

<xhtml:div align="justify">Písomné vyhlásenie o vyšetrovaní a náprave zneužitia moci veľkými supermarketmi pôsobiacimi v Európskej únii uvádza, že v celej EÚ čoraz výraznejšie prevláda nízky počet obchodných reťazcov ovládajúcich jediný prístup poľnohospodárov a iných dodávateľov k spotrebiteľom a poukazuje tiež na dôkazy o tom, že tieto veľké supermarkety zneužívajú svoju kúpnu silu na znižovanie cien vyplácaných dodávateľom na "neudržateľnú úroveň".</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Keďže takýto nátlak má podľa EP nepriaznivý vplyv na kvalitu zamestnanosti a ochranu životného prostredia, pričom navyše vystavuje spotrebiteľov možnej strate rozmanitosti výrobkov a maloobchodných predajných miest, Parlament vyzýva Generálne riaditeľstvo Európskej komisie pre hospodársku súťaž, aby preverilo dôsledky spomínanej koncentrácie odvetvia. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Okrem toho poslanci Komisiu žiadajú, aby navrhla vhodné opatrenia, vrátane vypracovania nariadenia, ktorého cieľom by bolo chrániť spotrebiteľov, zamestnancov a výrobcov pred takýmto zneužívaním a pred negatívnymi dôsledkami, ktoré z toho vyplývajú.</xhtml:div>

</xhtml:div></Content><Note>



</Note><REF text-before="reference_abbr"><ns1:ID>20080215IPR21454</ns1:ID></REF></Infopress>
</imp:doc>
<imp:links imp:orderNum="0">
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>